#mediathek {
	width: 800px;
	height: 800px;
	background-color: white;
}

.popup_mediathek_open, .popup_mediathek_close {
	cursor: pointer;
}

.avs_player {
	text-align: center;
	padding-top: 50px !important;
}

#avs_gallery {
	border-top: 1px solid #c01d28;
	height: 220px;
	margin: 50px auto;
	overflow: auto;
	padding-top: 50px;
	position: relative;
	white-space: nowrap;
	width: 700px;
}

#avs_gallery .avs_thumb {
	float: none !important;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

#avs_gallery .views {
	display: none;
}

#avs_gallery .title {
	color: #c01d28;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}